<section id="cart_items">
  <div class="container">
    <div class="breadcrumbs">
      <ol class="breadcrumb">
        <li><a href=<%= root_path%>>Home</a></li>
        <li class="active">Shopping Cart</li>
      </ol>
      <h2>Total cart: <%= total%>$</h2>
    </div>
</ul>
    <div class="table-responsive cart_info">
      <table class="table table-condensed">
        <thead>
          <tr class="cart_menu">
            <td class="image"><h3>Item</h3></td>
            <td class="title"><h3>NameProduct</h3></td>
            <td class="price"><h3>Price</h3></td>
            <td class="quantity"><h3>Quantity</h3></td>
            <td class="total"><h3>Total<h3></td>
            <td></td>
          </tr>
        </thead>
        <tbody>
        <% @order_items.all.each do |oi| %>
          <tr>
            <td>
              <a><%=image_tag oi.product.url_image, size: "130" , alt:""%></a>
            </td>
            <td class="cart_description">
              <h3><a href=<%= product_url(id: oi.product.id)%>><%= oi.product.title %></a></h3>
            </td>
            <td class="cart_price">
              <h3><%= oi.product.price %>$</h3>
            </td>
            <td class="cart_quantity">
              <div class="cart_quantity_button">
                <h2><a class="cart_quantity_up" href=<%= add_quantity_url(id: oi.id)%>> + </a></h2>
                <input class="cart_quantity_input" type="text" name="quantity" value=<%= oi.quantity %> autocomplete="off" size="2">
                <a class="cart_quantity_down" href=<%= reduce_quantity_url(id: oi.id)%>> - </a>
              </div>
            </td>
            <td class="cart_total">
              <h3><%= oi.product.price.to_d * oi.quantity.to_d %>$</h3>
            </td>
            <td>
              <h3><%= link_to 'Delete', delete_cart_url(id: oi.id),class: "btn btn-default", method: :delete, data: {confirm: "Are you sure"} %><h3>
            </td>
          </tr>
          <% end %>
        </tbody>
      </table>
    </div>
  </div>
</section> 